/*
 * @Descripttion: 当前组件信息
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2020-07-24 12:19:48
 * @LastEditors: 无尘
 * @LastEditTime: 2020-07-24 13:51:38
 */
import getFetch from './getFetch.js';

let api = {
  getSyncCheck: '/department-sync-check', // 获取同步状态
  refreshWx: '/sync-qywx', // 刷新企业微信
  getDepartmentList: '/department-list-level', // 获取搜索部门
  getSearchList: '/department-list-cache', // 获取企业部门列表树形
  getStaffDetail: '/staff-sel', // 获取成员详情
  getStaffRelation: '/staff-clerk-relation', // 获取关联详情
  delStaffRelation: {
    url: 'del-clerk-relation', // 解绑关联
    method: 'post'
  },
  addStaffRelation: {
    url: 'add-clerk-relation', // 添加绑定关联
    method: 'post'
  },
  getClerkRelation: 'search-clerk-relation',  // 获取关联导购
}

api = getFetch(api, '/haoban-manage4-web');

export default api;
